/*     2036035 : 셀 설정      */
.cell_option__2036035__ {display:table;width:100%}
.cell_option__2036035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.col__2036035__ {padding:0;}
}

@media (min-width:768px){
	.col__2036035__ {padding:0 150px;}
}

@media (min-width:1024px){
	.col__2036035__ {padding:0 150px;}
}

/*     2036045 : 이미지 리스트 (웹진형)      */
.img_webzine__2036045__ {overflow:hidden}
.img_webzine__2036045__ * {box-sizing:border-box}
.img_webzine__2036045__ .img_inner {margin:0 -5px}
.img_webzine__2036045__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__2036045__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__2036045__ .item:after {content:'';display:block;clear:both}
.img_webzine__2036045__ .item a {display:block}
.img_webzine__2036045__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__2036045__ .figure img {width:100%;vertical-align:top}
.img_webzine__2036045__ .caption {display:table;width:100%;padding:20px;border-radius:100px;}
.img_webzine__2036045__ .item:nth-child(odd) .caption {background:#dca2ff;}
.img_webzine__2036045__ .item:nth-child(2n) .caption {background:#bbbbbb;}
.img_webzine__2036045__ .item:nth-child(3n) .caption {background:#bbbbbb;}
.img_webzine__2036045__ .item:nth-child(4n) .caption {background:#bbbbbb;}
.img_webzine__2036045__ .item:nth-child(5n) .caption {background:#bbbbbb;}
.img_webzine__2036045__ .item:nth-child(6n) .caption {background:#bbbbbb;}
.img_webzine__2036045__ .item:nth-child(7n) .caption {background:#bbbbbb;}
.img_webzine__2036045__ .item:nth-child(8n) .caption {background:#bbbbbb;}
.img_webzine__2036045__ .item:nth-child(9n) .caption {background:#bbbbbb;}
.img_webzine__2036045__ .item:nth-child(10n) .caption {background:#bbbbbb;}
.img_webzine__2036045__ .item .caption:hover {background:#222;}
.img_webzine__2036045__ .caption > span {display:table-cell;vertical-align:middle;}
.img_webzine__2036045__ .caption > span.subject {width:30%;padding:0 10px;font-weight:bold;color:#ffffff;}
.img_webzine__2036045__ .caption > span.content {margin-top:5px;color:#dddddd;letter-spacing: -2px;}

.text_m_sml__2036045__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2036045__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2036045__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2036045__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2036045__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__2036045__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2036045__ .item {width:100%}
.col_m_2__2036045__ .item {width:50%}
.col_m_3__2036045__ .item {width:33.3333%}
.col_m_4__2036045__ .item {width:25%}
.col_m_1__2036045__ .item,
.col_m_2__2036045__ .item2n,
.col_m_3__2036045__ .item3n,
.col_m_4__2036045__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2036045__ .item,
	.col_m_2__2036045__ .item2n,
	.col_m_3__2036045__ .item3n,
	.col_m_4__2036045__ .item4n {clear:none}

	.col_t_1__2036045__ .item {width:100%}
	.col_t_2__2036045__ .item {width:50%}
	.col_t_3__2036045__ .item {width:33.3333%}
	.col_t_4__2036045__ .item {width:25%}
	.col_t_5__2036045__ .item {width:20%}
	.col_t_6__2036045__ .item {width:16.6666%}
	.col_t_1__2036045__ .item,
	.col_t_2__2036045__ .item2n,
	.col_t_3__2036045__ .item3n,
	.col_t_4__2036045__ .item4n,
	.col_t_5__2036045__ .item5n,
	.col_t_6__2036045__ .item6n,
	.col_t_7__2036045__ .item7n,
	.col_t_8__2036045__ .item8n,
	.col_t_9__2036045__ .item9n,
	.col_t_10__2036045__ .item10n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__2036045__ .img_inner {margin:0 -10px}
	.img_webzine__2036045__ .item {padding:10px}
	.img_webzine__2036045__ .figure {width:140px;margin-right:15px}
	.img_webzine__2036045__ .caption {text-align:center;}
	.img_webzine__2036045__ .caption > span {display:block;}
	.img_webzine__2036045__ .caption > span.subject{width:auto;}
	.img_webzine__2036045__ .caption > span.content {margin-top:10px}

	.text_sml__2036045__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__2036045__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__2036045__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2036045__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__2036045__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__2036045__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2036045__ .item,
	.col_t_2__2036045__ .item2n,
	.col_t_3__2036045__ .item3n,
	.col_t_4__2036045__ .item4n,
	.col_t_5__2036045__ .item5n,
	.col_t_6__2036045__ .item6n {clear:none}

	.col_pc_1__2036045__ .item {width:100%}
	.col_pc_2__2036045__ .item {width:50%}
	.col_pc_3__2036045__ .item {width:33.3333%}
	.col_pc_4__2036045__ .item {width:25%}
	.col_pc_5__2036045__ .item {width:20%}
	.col_pc_6__2036045__ .item {width:16.6666%}
	.col_pc_1__2036045__ .item,
	.col_pc_2__2036045__ .item2n,
	.col_pc_3__2036045__ .item3n,
	.col_pc_4__2036045__ .item4n,
	.col_pc_5__2036045__ .item5n,
	.col_pc_6__2036045__ .item6n {clear:both}
}

/*     2036055 : BLANK 컨텐츠      */
.blank__2036055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2036055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2036055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2036055__ {height:20px}
}

/*     2036065 : 한줄 텍스트      */
.text__2036065__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__2036065__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2036065__ p {font-size:18px}
}

/*     2036075 : 타이틀 텍스트      */
.title__2036075__ {font-size:0}
.title__2036075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#7e49bf;letter-spacing:0em;line-height:1.4em;
}
.title__2036075__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__2036075__.style_top p {padding-top:10px}
.title__2036075__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__2036075__.style_right p {padding-right:14px}
.title__2036075__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__2036075__.style_bottom p {padding-bottom:12px}
.title__2036075__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__2036075__.style_left p {padding-left:14px}
.title__2036075__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__2036075__.style_circle1 p {padding-left:18px}
.title__2036075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2036075__.style_circle2 p {padding-left:18px}
.title__2036075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2036075__ p {font-size:32px}
	.title__2036075__.style_top p:before {width:32px}
	.title__2036075__.style_right p:before {height:32px}
	.title__2036075__.style_bottom p:before {width:32px}
	.title__2036075__.style_left p:before {height:32px}
}

/*     2036085 : 공백      */
.solid_line__2036085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2036085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2036085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2036085__ {height:20px}
}

/*     2036095 : 타이틀 텍스트      */
.title__2036095__ {font-size:0}
.title__2036095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:50px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2036095__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__2036095__.style_top p {padding-top:10px}
.title__2036095__.style_top p:before {top:0;left:0;width:50px;height:4px}

.title__2036095__.style_right p {padding-right:14px}
.title__2036095__.style_right p:before {top:16%;right:0;width:4px;height:50px}

.title__2036095__.style_bottom p {padding-bottom:12px}
.title__2036095__.style_bottom p:before {bottom:0;left:0;width:50px;height:4px}

.title__2036095__.style_left p {padding-left:14px}
.title__2036095__.style_left p:before {top:16%;left:0;width:4px;height:50px}

.title__2036095__.style_circle1 p {padding-left:18px}
.title__2036095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2036095__.style_circle2 p {padding-left:18px}
.title__2036095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2036095__ p {font-size:60px}
	.title__2036095__.style_top p:before {width:60px}
	.title__2036095__.style_right p:before {height:60px}
	.title__2036095__.style_bottom p:before {width:60px}
	.title__2036095__.style_left p:before {height:60px}
}

/*     2036105 : 타이틀 텍스트      */
.title__2036105__ {font-size:0}
.title__2036105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:50px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2036105__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__2036105__.style_top p {padding-top:10px}
.title__2036105__.style_top p:before {top:0;left:0;width:50px;height:4px}

.title__2036105__.style_right p {padding-right:14px}
.title__2036105__.style_right p:before {top:16%;right:0;width:4px;height:50px}

.title__2036105__.style_bottom p {padding-bottom:12px}
.title__2036105__.style_bottom p:before {bottom:0;left:0;width:50px;height:4px}

.title__2036105__.style_left p {padding-left:14px}
.title__2036105__.style_left p:before {top:16%;left:0;width:4px;height:50px}

.title__2036105__.style_circle1 p {padding-left:18px}
.title__2036105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2036105__.style_circle2 p {padding-left:18px}
.title__2036105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2036105__ p {font-size:60px}
	.title__2036105__.style_top p:before {width:60px}
	.title__2036105__.style_right p:before {height:60px}
	.title__2036105__.style_bottom p:before {width:60px}
	.title__2036105__.style_left p:before {height:60px}
}

/*     2036115 : 공백      */
.solid_line__2036115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__2036115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2036115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2036115__ {height:10px}
}

/*     2036125 : 한줄 텍스트      */
.text__2036125__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.5em;
}
.text__2036125__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__2036125__ p {font-size:18px}
}

/*     2036135 : 한줄 텍스트      */
.text__2036135__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.5em;
}
.text__2036135__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__2036135__ p {font-size:18px}
}

/*     2036145 : 공백      */
.solid_line__2036145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__2036145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2036145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2036145__ {height:10px}
}

/*     2036155 : 한줄 텍스트      */
.text__2036155__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.text__2036155__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2036155__ p {font-size:18px}
}

/*     2036165 : 공백      */
.solid_line__2036165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2036165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2036165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2036165__ {height:40px}
}

/*     2036175 : 버튼      */
.button__2036175__ a {
  --background: #875bbd;
  --text: #fff;
  --font-size: 16px;
  --duration: 0.44s;
  --move-hover: -4px;
 --shadow: 0 2px 8px -1px rgba(222, 127, 226, 0.32);
  --shadow-hover: 0 4px 20px -2px rgba(222, 127, 226, 0.5);
  --font-shadow: var(--font-size);

  display: block;
  width: 100%;
  max-width: 100%;
  padding: 16px 0;

  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  line-height: var(--font-size);
  font-size: var(--font-size);
  letter-spacing: 0.5px;

  text-align: center;
  text-decoration: none;

  border: none;
  border-radius: 24px;
  background: var(--background);
  color: var(--text);
  box-shadow: var(--shadow);
  outline: none;
  appearance: none;

  transform: translateY(var(--y, 0)) translateZ(0);
  transition: transform var(--duration) ease, box-shadow var(--duration) ease;
}

.button__2036175__ a:hover {
  --y: var(--move-hover);
  box-shadow: var(--shadow-hover);
}

/*     2036195 : 공백      */
.solid_line__2036195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2036195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2036195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2036195__ {height:30px}
}

/*     2036185 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2036185__ {max-width:600px;margin:0 auto}
.pm-banner_slide_basic__2036185__ a {display:block;border:none}
.pm-banner_slide_basic__2036185__ a img {border:none}
.pm-banner_slide_basic__2036185__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2036185__ .item {position:relative}
.pm-banner_slide_basic__2036185__ .item img {vertical-align:top}

.pm-banner_slide_basic__2036185__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2036185__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2036185__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2036185__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2036185__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2036185__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2036185__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2036185__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2036185__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2036185__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2036185__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2036185__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2036185__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2036185__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__2036185__.empty__2036185__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2036185__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2036185__.build_edit_mode .item:first-child {display:block}

/*     2036855 : 공백      */
.solid_line__2036855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2036855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2036855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2036855__ {height:20px}
}

/*     2036215 : 실선      */
.solid_line__2036215__ {display:block;position:relative;width:100%;height:100px}
.solid_line__2036215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__2036215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2036215__ {height:60px}
}

/*     2036225 : 타이틀 텍스트      */
.title__2036225__ {font-size:0}
.title__2036225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2036225__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__2036225__.style_top p {padding-top:10px}
.title__2036225__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__2036225__.style_right p {padding-right:14px}
.title__2036225__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__2036225__.style_bottom p {padding-bottom:12px}
.title__2036225__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__2036225__.style_left p {padding-left:14px}
.title__2036225__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__2036225__.style_circle1 p {padding-left:18px}
.title__2036225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2036225__.style_circle2 p {padding-left:18px}
.title__2036225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2036225__ p {font-size:40px}
	.title__2036225__.style_top p:before {width:40px}
	.title__2036225__.style_right p:before {height:40px}
	.title__2036225__.style_bottom p:before {width:40px}
	.title__2036225__.style_left p:before {height:40px}
}

/*     2036235 : 공백      */
.solid_line__2036235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2036235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2036235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2036235__ {height:30px}
}

/*     2036245 : 타이틀 텍스트      */
.title__2036245__ {font-size:0}
.title__2036245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#875bbd;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2036245__ p:before {content:'';position:absolute;background:#875bbd;font-size:0}

.title__2036245__.style_top p {padding-top:10px}
.title__2036245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2036245__.style_right p {padding-right:14px}
.title__2036245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2036245__.style_bottom p {padding-bottom:12px}
.title__2036245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2036245__.style_left p {padding-left:14px}
.title__2036245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2036245__.style_circle1 p {padding-left:18px}
.title__2036245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2036245__.style_circle2 p {padding-left:18px}
.title__2036245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #875bbd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2036245__ p {font-size:24px}
	.title__2036245__.style_top p:before {width:24px}
	.title__2036245__.style_right p:before {height:24px}
	.title__2036245__.style_bottom p:before {width:24px}
	.title__2036245__.style_left p:before {height:24px}
}

/*     2036255 : 장문 텍스트      */
.textarea__2036255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2036255__ p {font-size:15px}
}

/*     2036265 : 공백      */
.solid_line__2036265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2036265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2036265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2036265__ {height:30px}
}

/*     2036275 : 타이틀 텍스트      */
.title__2036275__ {font-size:0}
.title__2036275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#875bbd;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2036275__ p:before {content:'';position:absolute;background:#875bbd;font-size:0}

.title__2036275__.style_top p {padding-top:10px}
.title__2036275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2036275__.style_right p {padding-right:14px}
.title__2036275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2036275__.style_bottom p {padding-bottom:12px}
.title__2036275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2036275__.style_left p {padding-left:14px}
.title__2036275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2036275__.style_circle1 p {padding-left:18px}
.title__2036275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2036275__.style_circle2 p {padding-left:18px}
.title__2036275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #875bbd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2036275__ p {font-size:24px}
	.title__2036275__.style_top p:before {width:24px}
	.title__2036275__.style_right p:before {height:24px}
	.title__2036275__.style_bottom p:before {width:24px}
	.title__2036275__.style_left p:before {height:24px}
}

/*     2036285 : 장문 텍스트      */
.textarea__2036285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2036285__ p {font-size:15px}
}

/*     2036295 : 타이틀 텍스트      */
.title__2036295__ {font-size:0}
.title__2036295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2036295__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__2036295__.style_top p {padding-top:10px}
.title__2036295__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__2036295__.style_right p {padding-right:14px}
.title__2036295__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__2036295__.style_bottom p {padding-bottom:12px}
.title__2036295__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__2036295__.style_left p {padding-left:14px}
.title__2036295__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__2036295__.style_circle1 p {padding-left:18px}
.title__2036295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2036295__.style_circle2 p {padding-left:18px}
.title__2036295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2036295__ p {font-size:40px}
	.title__2036295__.style_top p:before {width:40px}
	.title__2036295__.style_right p:before {height:40px}
	.title__2036295__.style_bottom p:before {width:40px}
	.title__2036295__.style_left p:before {height:40px}
}

/*     2036305 : 공백      */
.solid_line__2036305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2036305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2036305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2036305__ {height:30px}
}

/*     2036315 : 타이틀 텍스트      */
.title__2036315__ {font-size:0}
.title__2036315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#875bbd;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2036315__ p:before {content:'';position:absolute;background:#875bbd;font-size:0}

.title__2036315__.style_top p {padding-top:10px}
.title__2036315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2036315__.style_right p {padding-right:14px}
.title__2036315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2036315__.style_bottom p {padding-bottom:12px}
.title__2036315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2036315__.style_left p {padding-left:14px}
.title__2036315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2036315__.style_circle1 p {padding-left:18px}
.title__2036315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2036315__.style_circle2 p {padding-left:18px}
.title__2036315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #875bbd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2036315__ p {font-size:24px}
	.title__2036315__.style_top p:before {width:24px}
	.title__2036315__.style_right p:before {height:24px}
	.title__2036315__.style_bottom p:before {width:24px}
	.title__2036315__.style_left p:before {height:24px}
}

/*     2036325 : 장문 텍스트      */
.textarea__2036325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2036325__ p {font-size:15px}
}

/*     2036335 : 공백      */
.solid_line__2036335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2036335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2036335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2036335__ {height:30px}
}

/*     2036345 : 타이틀 텍스트      */
.title__2036345__ {font-size:0}
.title__2036345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#875bbd;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2036345__ p:before {content:'';position:absolute;background:#875bbd;font-size:0}

.title__2036345__.style_top p {padding-top:10px}
.title__2036345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2036345__.style_right p {padding-right:14px}
.title__2036345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2036345__.style_bottom p {padding-bottom:12px}
.title__2036345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2036345__.style_left p {padding-left:14px}
.title__2036345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2036345__.style_circle1 p {padding-left:18px}
.title__2036345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2036345__.style_circle2 p {padding-left:18px}
.title__2036345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #875bbd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2036345__ p {font-size:24px}
	.title__2036345__.style_top p:before {width:24px}
	.title__2036345__.style_right p:before {height:24px}
	.title__2036345__.style_bottom p:before {width:24px}
	.title__2036345__.style_left p:before {height:24px}
}

/*     2036355 : 장문 텍스트      */
.textarea__2036355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2036355__ p {font-size:15px}
}

/*     2036435 : 공백      */
.solid_line__2036435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__2036435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2036435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2036435__ {height:50px}
}

/*     2036365 : 블록 설정      */
.block_option__2036365__ {display:table; width:100%;}
.block_option__2036365__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.row__2036365__ {margin-bottom:-20px !important;}
}

@media (min-width:1024px){
	.row__2036365__ {margin-bottom:-50px !important;}
}

/*     2036375 : 공백      */
.empty__2036375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__2036375__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2036375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2036375__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__2036375__ {height:60px}
}

/*     2036385 : 한줄 텍스트      */
.text__2036385__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__2036385__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__2036385__ p {font-size:14px}
}

/*     2036395 : 한줄 텍스트      */
.text__2036395__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__2036395__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__2036395__ p {font-size:26px}
}

/*     2036405 : 공백      */
.empty__2036405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2036405__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2036405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2036405__ {height:px}
}

@media all and (min-width:1024px){
	.empty__2036405__ {height:30px}
}

/*     2036415 : 버튼      */
.button__2036415__ {width:calc(100% + 10px);margin:0 -5px;font-size:0;text-align:center;}
.button__2036415__ div {display:inline-block;width:calc(100% / 3);padding:0 5px;box-sizing:border-box;}
.button__2036415__ a {
	display:inline-block;width:100%;margin:0;padding:8px 15px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;background-color:#ffffff;vertical-align:middle;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2036415__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:768px){
	.button__2036415__ {margin:0 auto;}
	.button__2036415__ div {width:auto;min-width:160px;}
	.button__2036415__ a {padding:12px 15px;}
}
@media all and (min-width:1024px){
	.button__2036415__ div {padding:0 10px;}
	.button__2036415__ a {font-size:15px}
	.button__2036415__ a:hover {opacity:0.9}
}

/*     2036425 : 공백      */
.empty__2036425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__2036425__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2036425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2036425__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__2036425__ {height:60px}
}

